# translation of ksysguardlsofwidgets.po to Bulgarian
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Yasen Pramatarov <yasen@lindeas.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: ksysguardlsofwidgets\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 14:22+0000\n"
"PO-Revision-Date: 2010-01-23 20:46+0000\n"
"Last-Translator: Yasen Pramatarov <Unknown>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-22 22:35+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: LsofSearchWidget.cpp:36
msgid "Renice Process"
msgstr ""

#: lsof.cpp:21
msgctxt "Short for File Descriptor"
msgid "FD"
msgstr ""

#. i18n: file: LsofSearchWidget.ui:28
#. i18n: ectx: property (text), widget (KLsofWidget, klsofwidget)
#: lsof.cpp:21 rc.cpp:6 rc.cpp:15
msgid "Type"
msgstr "Вид"

#: lsof.cpp:21
msgid "Object"
msgstr "Обект"

#. i18n: file: LsofSearchWidget.ui:23
#. i18n: ectx: property (text), widget (KLsofWidget, klsofwidget)
#: rc.cpp:3 rc.cpp:12
msgid "Stream"
msgstr ""

#. i18n: file: LsofSearchWidget.ui:33
#. i18n: ectx: property (text), widget (KLsofWidget, klsofwidget)
#: rc.cpp:9 rc.cpp:18
msgid "Filename"
msgstr "Име на файл"
